/* Events
========================================================================== */

/* .iron_widget_events {} */

.concert-box {
	position:       relative;
	min-height:     120px;
	color:          #434242;
	font-size:      24px;
	line-height:    1;
	text-transform: uppercase;
}

	.concert-box,
	.concert-box .hover-box {
		padding: 25px 20px 45px;
	}

.concert-box .datetime {
	display:       block;
	margin-bottom: 4px;
}

	.concert-box .time {
		display:          inline-block;
		position:         relative;
		top:              -6px;
		padding:          0.5em;
		margin-left:      5px;

		background-color: #000;

		color:            #FFF;
		font-size:        12px;
		letter-spacing:   0.1em;

		border-radius:    2px;
	}

.concert-box .event-title {
	display:       block;
	color:         #B6B6B6;
	margin-bottom: 4px;
}

.concerts-list{
	padding:0px;
	list-style:none;
	color:#fff;
	font-size:12px;
}
.concerts-list li{
	overflow:hidden;
	position:relative;
	display:block;
	height:100%;
}

.concerts-list .nothing-found{
    letter-spacing: 0px;
    padding: 20px 30px;
}

.concerts-list .title-row{
	position:relative;
	padding:20px;
	color:#5a5a5a;
	font-size:18px;
	font-weight: 300;
	height:66px;
	box-sizing:content-box;
	-ms-box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
.concerts-list .title-row h2.event-text-wrap{
	font-size:18px;
	line-height:20px;
}

.concerts-list .title-row .datetime{
	margin-right:0px;
	border:1px solid #FFF;
	font-size:16px;
	padding: 20px 10px;
	float:left;
	color:#353535;
	margin-top:3px;
	min-width:130px;
	text-align:center;
}
.concerts-list .title-row .location{font-weight:normal;}
.concerts-list .title-row span{
	display:block;
	vertical-align:top;
}
.concerts-list .title-row .buttons{
	overflow:hidden;
	padding:32px 22px 32px;
	position:absolute;
	right:0;
	top:0;
	font:12px/16px;
	text-transform:none;
	text-align:right;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:100%;
	width:100%;
	display:block;
	opacity:0;
	filter:alpha(opacity=0);
	text-decoration:none !important;
}
 .concerts-list .buttons:hover{
	opacity:1;
	filter:alpha(opacity=100);
	transition: all 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
}
.concerts-list .title-row .link{
	text-decoration:underline;
	vertical-align:middle;
	padding:0;
	position:relative;
}
.concerts-list .title-row .link:before{display:none;}
 .concerts-list .title-row .link:hover{text-decoration:none;}
.concerts-list .title-row .button{
	margin:0px;
	vertical-align:middle;
	min-width:64px;
	position:relative;
	padding: 7px 19px;
}
 .concerts-list .title-row.hover .button:hover{color:#fff;}
.concerts-list .expanded .title-row .button{
	color:#000 !important;
}
 .concerts-list .expanded .title-row .button:hover{color:#fff !important;}
.concerts-list .title-row .opener{
	float:left;
	position:relative;
	padding:2px 0 0 29px;
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	left:-9999px;
	text-decoration:none;
}
 .concerts-list .title-row:hover .opener{left:auto;}

.concerts-list .expanded .title-row .buttons{background:none !important;}
.concerts-list .expanded .title-row .open-link,
.concerts-list .expanded .title-row .opener{display:none;}
.concerts-list .expanded .title-row:after{
	height:4px;
	top:44px;
}
.concerts-list .title-row .date{
	padding: 0;
}
.concerts-list .title-row .time{
	background:#fff;
	font-size:12px;
	padding: 4px 5px 1px;
	margin-left: 13px;
	line-height: 19px;
	letter-spacing: 0.1em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.concerts-list .title-row .open-link{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	cursor:pointer;
	overflow:hidden;
	text-align:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:32px 22px 31px;
}
.concerts-list .slide{
	width:100%;
	overflow:hidden;
}
.concerts-list .slide .holder{
	padding: 0 48px 21px;
	max-width:700px;
	color:#5A5A5A;
}
.concerts-list .entry h2 {
	color:#5A5A5A;
	text-transform:uppercase;
}

/* NEW EVENTS WIDGET */
ul.concerts-list{
	border-top:1px solid transparent;
}
ul.concerts-list li{
	border-bottom:1px solid transparent;
}

ul.concerts-list li a.panel-action{
	border-bottom:none !important
}
.event-line-wrap{
	display:block;
	width:100%;
	padding-top:24px;
	padding-bottom:24px;
	background:#000;
	font-family: 'Open Sans',sans-serif;
	font-size:18px;
	line-height:20px;
	position:relative;
}
.event-line-wrap *{
	box-sizing: border-box;
}
.event-line-wrap .event-line-node{
	display:inline-block;
	box-sizing: border-box;
	width:19%;
	padding-left:3%;
	vertical-align:middle;
	transition: all 0.2s ease;
	-ms-transition: color 0.2s ease;
	-moz-transition: color 0.2s ease;
	-webkit-transition: color 0.2s ease;
}
.event-line-wrap .event-line-node.medium{
	width:30%;
}
.event-line-wrap .event-line-node.large{
	width:50%;
	padding-right:3%;
}

.event-line-wrap.no-artist .event-line-countdown-wrap,
.event-line-wrap.no-artist .event-line-node{
	width: 32%;
}

.iron_widget_events.widget > ul{
	margin:0px;
}
.events-bar{
	min-height:36px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:3%;
	padding-right:3%;
	border-top:1px solid transparent;
}
span.events-bar-title{
	display:table;
	float:left;
	font-size:14px;
	line-height:36px;
	font-family:"Open Sans",sans-serif;
	text-transform:uppercase;
	letter-spacing:1px;
}
span.events-bar-artists{
	display:table;
	float:right;
	position:relative;
}
span.events-bar-artists select{
	height:36px;
    padding-left:10px;
	padding-right:30px;
	border:1px solid #000;
	background:none;
	-ms-appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}
span.events-bar-artists select:focus{
	outline:0;
}
span.events-bar-artists:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top:50%;
	right:10px;
	margin-top:-3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
	border-left-color:transparent !important;
	border-right-color:transparent !important;
}

/* 6-col */
.vc_col-sm-6 .event-line-wrap .event-line-node{
	width:33.33%;
}
.vc_col-sm-6 .event-line-wrap .event-line-node.medium{
	width:33.33%;
}
.vc_col-sm-6 .event-line-wrap .event-line-node.large{
	width:33.33%;
}
.vc_col-sm-6 .event-line-wrap .event-line-countdown-wrap{
	width:33.33%;
}

/* 3-col */
.vc_col-sm-4 .event-line-wrap .event-line-node,
.vc_col-sm-3 .event-line-wrap .event-line-node,
#sidebar .event-line-wrap .event-line-node,
#footer .event-line-wrap .event-line-node{
	float:none;
	width:100%;
	display:block;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
}
.vc_col-sm-4 .event-line-wrap .event-line-node.medium,
.vc_col-sm-3 .event-line-wrap .event-line-node.medium,
#sidebar .event-line-wrap .event-line-node.medium,
#footer .event-line-wrap .event-line-node.medium{
	float:none;
	width:100%;
}
.vc_col-sm-4 .event-line-wrap .event-line-node.large,
.vc_col-sm-3 .event-line-wrap .event-line-node.large,
#sidebar .event-line-wrap .event-line-node.large,
#footer .event-line-wrap .event-line-node.large{
	float:none;
	width:100%;
}
.vc_col-sm-4 .event-line-wrap .event-line-countdown-wrap,
.vc_col-sm-3 .event-line-wrap .event-line-countdown-wrap,
#sidebar .event-line-wrap .event-line-countdown-wrap,
#footer .event-line-wrap .event-line-countdown-wrap{
	width:100%;
}
.vc_col-sm-4 span.events-bar-title,
.vc_col-sm-3 span.events-bar-title,
#sidebar span.events-bar-title,
#footer span.events-bar-title{
	display:none;
}

.event-text-wrap{
	float:left;
	display:block;
	margin-left:20px;
	position:relative;
	top:50%;
	max-width:600px;
}
.buttons .event-text-wrap .location-h {
    font-weight: normal;
	font-size:20px;
	line-height:22px;
	text-align:left;
	opacity:0;
	filter:alpha(opacity=0)
}
.buttons .event-text-wrap .city-h{
	font-weight: 300;
	font-size:20px;
	line-height:22px;
	text-align:left;
	opacity:0;
	filter:alpha(opacity=0)
}

.buttons:hover .event-text-wrap .location-h,  .buttons:hover .event-text-wrap .city-h{
	opacity:1;
	filter:alpha(opacity=100)
}
.concerts-list .title-row.hover .buttons .button {
	background-color: #e80e50;
	border:1px solid #FFF;
	padding: 7px 19px;
}

.event-more-button{
	display:none;
}

/* --------------------------------------------------------------
------------------------ responsive -----------------------------
-------------------------------------------------------------- */
/* Mobile Mode */
@media only screen and (max-width: 767px){
	.vc_col-sm-12 .event-line-wrap .event-line-node{
		width:33.33%;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-node.medium{
		width:33.33%;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-node.large{
		width:33.33%;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-countdown-wrap{
		width:33.33%;
	}

	/* Small */
	.vc_col-sm-4 span.events-bar-title,
	.vc_col-sm-3 span.events-bar-title{
		display:table;
	}

	.page-template-archive-event .event-line-wrap .event-line-node{
		width:33.33%;
	}
	.page-template-archive-event .event-line-wrap .event-line-node.medium{
		width:33.33%;
	}
	.page-template-archive-event .event-line-wrap .event-line-node.large{
		width:33.33%;
	}
	.page-template-archive-event .event-line-wrap .event-line-countdown-wrap{
		width:33.33%;
	}
}

/* Small Mobile */
@media only screen and (max-width: 500px){
	.vc_col-sm-12 .event-line-wrap .event-line-node,
	.vc_col-sm-6 .event-line-wrap .event-line-node{
		float:none;
		width:100%;
		display:block;
		text-align:center;
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-node.medium,
	.vc_col-sm-6 .event-line-wrap .event-line-node.medium{
		float:none;
		width:100%;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-node.large,
	.vc_col-sm-6 .event-line-wrap .event-line-node.large{
		float:none;
		width:100%;
	}
	.vc_col-sm-12 .event-line-wrap .event-line-countdown-wrap,
	.vc_col-sm-6 .event-line-wrap .event-line-countdown-wrap{
		width:100%;
	}

	.page-template-archive-event .event-line-wrap .event-line-node{
		float:none;
		width:100%;
		display:block;
		text-align:center;
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
	}
	.page-template-archive-event .event-line-wrap .event-line-node.medium{
		float:none;
		width:100%;
	}
	.page-template-archive-event .event-line-wrap .event-line-node.large{
		float:none;
		width:100%;
	}
	.page-template-archive-event .event-line-wrap .event-line-countdown-wrap{
		width:100%;
	}
}


@media (max-width: 850px) {
	.buttons .event-text-wrap .location-h,
	.buttons .event-text-wrap .city-h{
		text-align:center;
	}
}

@media (max-width: 849px) {
	.event-more-button{
		border: 1px solid;
		display: table;
		font-size: 14px;
		padding: 5px 25px;
		margin:0 auto;
		margin-top:20px;
	}
	.event-centering .datetime{
		border: none;
		display: block;
		float: none;
		font-size: 14px;
		margin: 0 auto;
		max-width: 200px;
		padding: 0;
		text-align: center;
		width: auto;
	}

	.concert-box {
		font-size: 18px;
	}

	.concert-box .time {
		top:       -3px;
		font-size: 11px;
	}

		.select-nav-select,
	.nav-select{display:block !important;}
	.concerts-list li{
		position:relative;
		padding:0px;
	}
	.event-centering{
		height:auto;
	}
	.concerts-list .title-row{
		font-size:18px;
		line-height:24px;
		padding:10px;
		position:relative;
		height:206px;
	}
	.concerts-list .title-row > span{
		display:block;
		white-space:normal;
		margin-left:20px;
	}
	.concerts-list .title-row .datetime {
		border: none;
		display: block;
		float: none;
		font-size: 14px;
		margin: 0 auto;
		max-width: 200px;
		padding: 0;
		text-align: center;
		width: auto;
	}
	.concerts-list .title-row .time {
		display:inline-block;
		line-height: 14px;
		margin-left: 8px;
	}
	.countdown-wrap {
		height: auto;
		top:50%;
		left:0px;
		right:0px;
		margin:0px;
	}

	.concerts-list .title-row:after{display:none;}
	.concerts-list .title-row .buttons{
		bottom:0;
		height:auto;
		width:100%;
		right:auto;
		left:0;
	}
	.event-text-wrap .location-h {
		font-weight: normal;
		font-size: 18px;
		line-height: 20px;
		text-align:center;
	}
	.event-text-wrap .city-h{
		font-weight: 300;
		font-size: 18px;
		line-height: 20px;
		text-align:center;
	}
	.event-text-wrap{
		display: block;
		float: none;
		margin:0 auto;
		margin-top: 0px !important;
		font-size: 18px;
		line-height: 20px;
		position: relative;
		text-align: center;
		top: 0px;
		width: 100%;
		padding-top:10px;
	}
	.event-text-wrap span.city{
		margin-top:10px;
	}
	.event-text-wrap.btn span.city-h{
		margin-top:10px;
	}
	.concerts-list .title-row .open-link{
		float:left;
		padding:0;
		position:static;
		margin:0;
		width:auto;
		height:auto;
		color:#fff;
	}
	.concerts-list .title-row .opener{
		display:block;
		font-size:12px;
		line-height:16px;
		padding:0 0 0 20px;
		margin:10px 0;
		position:relative;
		left:0;
	}
	.concerts-list .title-row .link{
		background:none;
		padding:0;
		width:auto;
		height:auto;
		text-indent:0;
		margin:4px 0 0;
	}
	.concerts-list .title-row .opener:after{
		width:9px;
		height:9px;
		background-position:-108px -127px;
		top:3px;
	}
	.webkit .concerts-list .title-row .opener:after{top:2px;}
	.concerts-list .expanded .title-row .opener:after{top:6px;}
	.concerts-list .expanded .title-row .opener:after{
		height:2px;
		top:7px;
	}
	 .concerts-list .title-row .opener:hover:after{background-position:-123px -127px;}
	.concerts-list .title-row .button{
		margin:0px;
	}

}